CVE-2016-3448

2016-07-21T10:12:00
ID CVE-2016-3448
Type cve
Reporter cve@mitre.org
Modified 2017-09-01T01:29:00

Description

Unspecified vulnerability in the Application Express component in Oracle Database Server before 5.0.4 allows remote attackers to affect confidentiality and integrity via unknown vectors.